.slick-list, .slick-slider, .slick-track {
    display: block;
    position: relative;
}
.slick-loading .slick-slide, .slick-loading .slick-track {
    visibility: hidden;
}
.slick-slider {
    -moz-user-select: none;
    box-sizing: border-box;
    margin-left: 25px;
    width: calc(100% - 50px);
}
.slick-list {
    margin: 0;
    overflow: hidden;
    padding: 0;
}
.slick-list:focus {
    outline: 0 none;
}
.slick-list.dragging {
    cursor: pointer;
}
.slick-slider .slick-list, .slick-slider .slick-track {
	/* this screwed up the tool tip. comment it for now maybe we need this */
	/*transform: none !important;*/
    transform: translate3d(0px, 0px, 0px);
	
}
.slick-track {
    left: 0;
    top: 0;
}
.slick-track::after, .slick-track::before {
    content: "";
    display: table;
}
.slick-track::after {
    clear: both;
}
.slick-slide {
    display: none;
    float: left;
    height: 100%;
    min-height: 1px;
}
[dir="rtl"] .slick-slide {
    float: right;
}
.slick-slide img {
    display: block;
	width: 100%;
}
.slick-slide.slick-loading img {
    display: none;
}
.slick-slide.dragging img {
    pointer-events: none;
}
.slick-initialized .slick-slide {
    display: block;
}
.slick-vertical .slick-slide {
    border: 1px solid transparent;
    display: block;
    height: auto;
}
.slick-arrow.slick-hidden {
    display: none;
}
.slick-dots, .slick-next, .slick-prev {
    display: block;
    padding: 0;
    position: absolute;
}
.slick-dots li button::before, .slick-next::before, .slick-prev::before {
}
.slick-loading .slick-list {
    background: #fff url("ajax-loader.gif") no-repeat scroll center center;
}
.slick-next, .slick-prev {
    background-color: #fff;
    border: medium none;
    box-sizing: border-box;
    cursor: pointer;
    font-size: 0;
    height: 43px;
    line-height: 0;
    outline: 0 none;
 	top: 125px;
    /*top: 50%;
    transform: translate(0px, -50%);
	*/
    width: 27px;
}
.slick-next:focus, .slick-next:hover, .slick-prev:focus, .slick-prev:hover {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
    color: transparent;
    outline: 0 none;
}
.slick-next:focus::before, .slick-next:hover::before, .slick-prev:focus::before, .slick-prev:hover::before {
    opacity: 1;
}
.slick-next.slick-disabled::before, .slick-prev.slick-disabled::before {
    opacity: 0.25;
}
.slick-next::before, .slick-prev::before {
    color: #9bc622;
    font-size: 44px;
    line-height: 0.5;
}
.slick-prev {
    left: -28px;
}
[dir="rtl"] .slick-prev {
    left: auto;
    right: -25px;
}
.slick-prev::before {
/*    content: "<";*/
content: '\27E8';
}
.slick-next::before, [dir="rtl"] .slick-prev::before {
/*    content: ">";*/
content: '\27E9';
}
.slick-next {
    right: -28px;
}
[dir="rtl"] .slick-next {
    left: -25px;
    right: auto;
}
[dir="rtl"] .slick-next::before {
    content: "←";
}
.slick-dotted.slick-slider {
    margin-bottom: 30px;
}
.slick-dots {
    bottom: -25px;
    list-style: outside none none;
    margin: 0;
    text-align: center;
    width: 100%;
}
.slick-dots li {
    cursor: pointer;
    display: inline-block;
    height: 20px;
    margin: 0 5px;
    padding: 0;
    position: relative;
    width: 20px;
}
.slick-dots li button {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
    border: 0 none;
    color: transparent;
    cursor: pointer;
    display: block;
    font-size: 0;
    height: 20px;
    line-height: 0;
    outline: 0 none;
    padding: 5px;
    width: 20px;
}
.slick-dots li button:focus, .slick-dots li button:hover {
    outline: 0 none;
}
.slick-dots li button:focus::before, .slick-dots li button:hover::before {
    opacity: 1;
}
.slick-dots li button::before {
    color: #000;
    content: "•";
    font-size: 45px;
    height: 20px;
    left: 0;
    line-height: 20px;
    opacity: 0.25;
    position: absolute;
    text-align: center;
    top: 0;
    width: 20px;
}
.slick-dots li.slick-active button::before {
    color: #000;
    opacity: 0.75;
}
